<component name="libraryTable">
  <library name="Gradle: androidx.appcompat:appcompat:1.4.1@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/107716ea3f59b182ad1665eef95ad162/appcompat-1.4.1/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/107716ea3f59b182ad1665eef95ad162/appcompat-1.4.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/107716ea3f59b182ad1665eef95ad162/appcompat-1.4.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/107716ea3f59b182ad1665eef95ad162/appcompat-1.4.1/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.appcompat/appcompat/1.4.1/f9e48179ea0c6ac0080a277b9383f74523f56aa2/appcompat-1.4.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>